/*==================Stylesheet.Css=================(最原始的zencart样式)*/



/*HIDDEN LOGIN PAGE=》Shipping Address*/



.sidebysidefields { display: none; }

CODE { font-family: arial, verdana, helvetica, sans-serif; font-size: 1em; }

TEXTAREA { margin: auto; display: block; width: 97%; }

LEGEND { font: bold 13px arial; padding: 4px 7px; color: #305159; }

LABEL { padding: 0.2em; }

FORM, SELECT, INPUT { font-size: 12px; margin: 0.1em; }

LABEL.checkboxLabel, LABEL.radioButtonLabel { margin: 0.5em 0.3em; }

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg { float: left; }

.categoryListBoxContents a { text-decoration: none; }

LABEL.inputLabel { float:left; margin:0px; width: 9em; }

LABEL.inputLabelPayment { width: 14em; float: left; padding-left: 2.5em; }

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel { width: 11em; float: left; }

#checkoutPayment LABEL.radioButtonLabel { font-weight: bold; }

ADDRESS { font-style: normal; }

.clearBoth { clear: both; }

HR { height: 1px; margin: 5px 0; border: none; border-bottom: 1px solid #e4e4e4; }

.dotted-line { height: 1px; background: url("../images/dotted_line.gif") repeat-x 0 0; }

.float-right { float: right; }

.float-left { float: left; }

.list-style-none { list-style-image: none; list-style-position: outside; list-style-type: none; padding: 0; margin: 0; }

ul.inline-list li { float: left; padding: 46PX 0PX 0PX 60px; }

.align-center { margin: auto !important; text-align: center !important; }

/*warnings, errors, messages*/













#mainWrapper { text-align: left; width: 980px; vertical-align: top;/*	border: 1px solid #9a9a9a;*/ }

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage { margin: 0em; padding: 0em; }

#contentMainWrapper { margin-top: 8px; }

#headerWrapper { background: url("../images/web_header_bg.gif") repeat-x scroll center top transparent; margin-left: -175px; padding-left: 175px; margin-right: -175px; padding-right: 175px; height: 140px; }

.topper-menu li { font: 11px verdana; float: left; margin: 9px 2px 0 14px; }

#logoWrapper { height: 113px; float:left; }

#mainWrapper { margin: auto; }

#tagline { /*	margin: 0.7em 0 0 1em;







	padding: 0 0 0.4em 1em;*/ float: left; }

#tagline_header { border-left: 1px solid #dddddd; font: bold 20px arial; color: #888888; margin: 0.7em 1em; padding: 0 0 0 1em; }

#sendSpendWrapper { border: 1px solid #cacaca; float: right; margin: 0em 0em 1em 1em; }

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper { margin: 0; }

.wrapperAttribsOptions { margin: 0.3em 0em; }

/*navigation*/







.navSplitPagesLinks a { }

.navNextPrevCounter { margin: 0em; font-size: 0.9em; }

.navNextPrevList { display: inline; white-space: nowrap; margin: 0; padding: 0.5em 0em; list-style-type: none; }

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper { margin: 0em; /*	background-color: #abbbd3;*/ padding: 0.5em 0.2em; font-weight: bold; /*	color: #ffffff;*/ height: 1%; }

#navSuppWrapper { border-top: 1px solid #cecece; margin: 25px 0 25px 0; padding: 8px 0 12px 0; text-align: center; }

#navCatTabsWrapper { color: #9a9a9a; background-image:none; }

#navMain ul, #navCatTabs ul { margin: 0; padding: 0.5em 0em; list-style-type: none; text-align: center; line-height: 1.5em; }

#navMain ul li, #navCatTabs ul li { display: inline; }

.footer-links { padding-left:350px; }

.footer-links li { font: normal 11px verdana; float: left; margin: 5px 2px; }

.footer-links li a { color: #727272; text-decoration: none; }

#navMain ul li a, #navCatTabs ul li a { text-decoration: none; padding: 0em 0.5em; margin: 0; color: #ffffff; white-space: nowrap; }

.legalCopyright { color: #727272; font: 11px/16px verdana !important; text-align: center; }

.legalCopyright a { color: #727272; }

#navCatTabs ul li a { color: #9a9a9a; }

#navEZPagesTOCWrapper { font-weight: bold; float: right; height: 1%; border: 1px solid #9a9a9a; }

#navEZPagesTOC ul { margin: 0; padding: 0.5em 0em; list-style-type: none; line-height: 1.5em; }

#navEZPagesTOC ul li { white-space: nowrap; }

#navEZPagesTOC ul li a { padding: 0em 0.5em; margin: 0; }

#navMainSearch { float: right; }

#top_nav { float:right; width: 630px; }

#tab_nav { background: url("../images/web_mainnav_bg.gif") repeat-x scroll center top transparent; height: 38px; margin-top: 2px; overflow: hidden; float: left; }

#tab_nav a { color: #EAD18D; display: block; float: left; padding-top: 11px; text-decoration: none; }

#tab_nav li { float: left; padding: 0 0 0 5px; }

#tab_nav li a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; display: block; padding: 10px 20px 9px 18px; }

#tab_nav li:hover { background-position: left -39px; }

#tab_nav li:hover a { background-position: right -39px; background: url("../images/web_mainnav_ico01.gif") no-repeat scroll center 2px transparent; display: block; float: left; }

#tab_nav #tab_active { background-position: 0 -78px; }

#tab_nav #tab_active a { background-position: right -78px; }

#tab_nav li.home-link { padding: 0; }

#tab_nav li.home-link a { display: block; padding-left: 22px; }

#tab_nav li.home-link:hover a { background-position: left -39px; background: url("../images/web_mainnav_ico01.gif") no-repeat scroll center 2px transparent; display: block; float: left }

#login_logout_section, #login_logout_section a { font: normal 12px arial; padding: 5px 0; }

#login_logout_section a:hover { text-decoration: none; }

#navColumnOne, #navColumnTwo { background-color: transparent; }

#navColumnOne { width: 170px; background-color: rgb(39, 39, 39); padding-top: 0px; padding-right: 10px; padding-left: 10px; margin-top: 0px; margin-right: 10px; }

/* Tools section styles */







#tools_wrapper { height: 31px; background: #edf9fd url("../images/tools_nav_bg.gif") repeat-X left bottom; margin: 0 0 !important; padding-top: 1px; float:right; }

.line-header { font: 1px arial; margin: 0 4px; }

.search-header-input { float: left; }

.search-header { margin: 3px 0; }

.search-header input { font: 12px arial; border: 0px; margin: 0px; color: #696969; background: none; width: 160px; margin: 0 0px 0 0; }

.search-header form { float: left; }

.search-header input:focus { background: none; }

.advanced_search { padding: 0 6px 2px 0; margin: 5px 0 0 14px; }

.advanced_search a { font: 11px Arial; text-decoration: none; color: #336b7d; padding: 0 7px 0 0; background: url("../images/arrow_small.gif") no-repeat right center; }

.advanced_search a:hover { text-decoration: underline; }

.cart-header { padding: 1px; margin: 2px auto 3px auto !important; }

.cart-header span { font-weight: bold; }

.cart-icon { width: 20px; height: 20px; margin: 1px 6px 0 0; }

.full { background: url("../images/cart_full_icon.gif") no-repeat left top; }

.empty { background: url("../images/cart_empty_icon.gif") no-repeat left top; }

.td-search-header { width: 313px; }

.td-languages { width: 303px; text-align: right; padding: 0 4px 0 0; }

.languages-wrapper { float: left; }

.languages-wrapper select, .languages-wrapper { font: 11px tahoma, arial !important; }

.languages-wrapper select { height: 18px; }

.languages-wrapper form { float: right; }

.languages-wrapper label { padding: 3px 0; line-height: 17px !important; }

/* /Tools section styles */







/*The main content classes*/







#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert { vertical-align: top; }

/*.content,*/ #productDescription, .shippingEstimatorWrapper { font-size: 13px !important; padding: 0.2em; }

#productAttributes { padding: 10px 14px; margin: 10px 0; border: 1px #f3ecd9 solid; background: #fcfcea; }

.advisory { }

.important { font-weight: bold; }

.gvBal { float: right; }

.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix { padding: 0.8em; }

.centerColumn { padding: 0; }

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP { font-size: 0.9em; }

#siteinfoIP { float: left; }

.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a { color: #333333; margin:  0; line-height: 16px; }

/*Shopping Cart Display*/







#cartAdd { text-align: center; margin: 1em; border: 1px dotted #9A9A9A; background: #f8f8f8; padding: 1em; }

#scUpdateQuantity { width: 2em; }

.cartQuantity { width: 4.7em; }

.cartNewItem { position: relative;  /*do not remove-fixes stupid IEbug*/ }

.cartOldItem { position: relative;  /*do not remove-fixes stupid IEbug*/ }

#cartBoxListWrapper a { color: #0075E2; }

.cartBoxTotal { text-align: right; font-weight: bold; }

.cartRemoveItemDisplay { width: 3.5em; }

#mediaManager { width: 50%; margin: 0.2em; padding: 0.7em; background: #FCFCEA; border: 1px solid #F3ECD9; }

#mediaManagerHeading { margin-top: 5px; padding-top: 0 !important; }

.mediaTitle { float: left; }

.mediaTypeLink { float: right; }

#productPrices, #reviewsInfoDefaultPrice { font: bold 16px arial; color: #a30101; margin: 0 0 6px 0; display: block; }

.orderHistList { margin: 0; padding: 0.2em 0em; list-style-type: none; }

#cartBoxListWrapper ul, #ezPageBoxList ul { list-style-type: none; }

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal { margin: 0; padding: 0.2em 0em; }

#cartBoxEmpty, #cartBoxVoucherBalance { font-weight: bold; }



/*Image Display*/



#productName{ font-size:14px}



.categoryIcon { }

/*Attributes*/







.attribImg { width: 20%; margin: 0.3em 0em; }

.attributesComments { margin: 10px 0; color: #83785c; }

/*list box contents*/







.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew { margin: 0.5em 0em; }

.centerBoxWrapper h2 { margin: 0 0 15px 0 !important; }

/*sideboxes*/







.columnLeft { padding: 0 18px 0 0; }

.columnRight { padding: 0 0 0 18px; }

h3.leftBoxHeading a:link, h3.rightBoxHeading a:link, h3.leftBoxHeading a:visited, h3.rightBoxHeading a:visited { }

h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover { }

#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading { font: bold 1.1em arial; }

.leftBoxHeading label, .rightBoxHeading label { line-height: 15px; }

.sidebox-products { display: block; color: #0075E2 !important; padding: 2px; }

#shoppingcartContent { background: #f4fcfd !important; }

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited { color: #FFFFFF; }

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg { text-align: left; }

.additionalImages a { text-decoration: none; }

#bestsellers .wrapper { margin: 0em 0em 0em 1.5em; }

#bestsellers ol { padding: 0; margin: 0 0 0 8px; }

#bestsellers li { padding: 0; margin: 0.3em 0em 0.3em 0em; }

#upProductsHeading { text-align: left; }

#upDateHeading { text-align: right; }

/* categories box parent and child categories */







A.category-top { font: 12px arial; text-decoration: none; padding: 0 0 0 9px; }

A.category-links, A.category-links:visited { color: #004080; text-decoration: none; }

.categories-top-list { background: url("../images/web_sidebar_pro_list_title.gif") no-repeat scroll left top transparent; font-size: 12px; line-height: 26px; margin: 5px 0; overflow: hidden; text-indent: 26px; width: 192px; margin-top: 0px; padding-top: 6px; height: 20px; }

.sub-count { color: #aaaaaa; line-height: 12px !important; }

.subcategory { padding: 0 0 6px 8px; }

.subcategory a { line-height: 12px !important; }

A.category-subs, A.category-products { background: url("../images/web_sidebar_list_ico01.gif") no-repeat scroll left 7px transparent; color: #8F8E8E; line-height: 19px; padding-left: 11px; }

SPAN.category-subs-parent { font-weight: bold; }

SPAN.category-subs-selected { background: none repeat scroll 0 0 #817149; color: #000 !important; font-weight: normal !important; text-decoration: none !important; padding:3px 10px 3px 0; }

/* end categories box links */







/*misc*/



.bold { font-weight: bold; }

.hiddenField { display: none; }

.visibleField { display: inline; }

#myAccountGen li, #myAccountNotify li { margin: 0; }

.accountTotalDisplay, .accountTaxDisplay { width: 20%; text-align: right;/*vertical-align: top*/ }

.accountQuantityDisplay { width: 10%; vertical-align: top }

.productListing-rowheading { background-color: #cfd8e6; height: 2em; }

.tabTable { margin: 6px 0 4px 0; }

.tabTable tr { width:auto}

.tabTable td { text-align: left; }

.productListing-even { background-color: #f7f7f3; }

#siteMapList { width: 90%; float: right; }

.ratingRow { margin: 1em 0em 1.5em 0em; }

LABEL#textAreaReviews { font-weight: normal; margin: 1em 0em; }

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart { background-color: #ffffff; }

#shoppingcartBody #shippingEstimatorContent { clear: both; }

.seDisplayedAddressLabel { background-color:#85C285; text-align: center; }

.seDisplayedAddressInfo { text-transform: uppercase; text-align: center; font-weight: bold; }

#seShipTo { padding: 0.2em; }

#bannerOne, #bannerTwo, #bannerThree { margin: 0; padding: 0 0 9px 0; }

.related { height: 153px; padding: 15px 2px 2px; width: 32.8%; float: left; }

.related img { width:135px; float: left; }

.related a { margin-left:5px; }

#productDateAdded { display:none; }

#ltable { width: 360px; }

#ltable #productMainImage a img { background: url("../images/web_pro_detail_show_bg.gif") no-repeat scroll left top transparent; padding: 2px; }

#rtable { border: 1px solid #E9E5DC; padding-left: 10px; width: 350px; }

#productDescription { padding:20px; }

#productDetailsList li { line-height:25px; font-size:14px; width:300px; }

.centerBoxContentsNew, .centerBoxContentsSpecials, .centerBoxContentsFeatured { width:24% !important; padding:15px 0px 0; margin:0px; border: 1px solid #D8D8D8;  color: #A30101; text-align:center;  }

.name{ float:left}

.advanced_search { display:none; }

.web_notice { color: #CCC487; height: 20px; margin: 0 auto; overflow: hidden; padding-top: 10px; width: 980px; }

.web_currency_block { background: none repeat scroll 0 0 #2A1E10; border-top: 6px solid #23190D; height: 40px; margin: 0 auto; width: 980px; }

.web_price_banner { background: url("../images/web_price_banner_ico.gif") no-repeat scroll right top transparent; height: 40px; }

.f_right { float: right !important; }

.languages-wrapper label { color: #A8935B; display: block; font-size: 12px; padding-top: 2px; }

.languages-wrapper select { background: none repeat scroll 0 0 #362716; border: 1px solid #22160B; color: #646464; height: 20px; font-size: 11px; }

.search-header input { background: none repeat scroll 0 0 #362716; border: 1px solid #22160B; color: #867D73; font-size: 12px; height: 18px; margin-top: -2px; padding: 0; width: 140px; }

.web_currency_block { padding:8px 0 12px 15px; width: 985px; height: 20px; }

.web_price_banner_top { height: 34px; left: 0; position: absolute; top: 0; z-index: 300; }

.web_price_banner_top_l { background: url("../images/web_price_banner_left.jpg") no-repeat scroll left top transparent; display: block; height: 34px; width: 44px; }

.web_price_banner_top_content { background: url("../images/web_price_banner_bg.jpg") repeat-x scroll center top transparent; height: 34px; padding: 0 4px; }

.f_left { float: left !important; }

.web_price_banner_top_content h1 { color: #E9D091; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; padding: 3px 0 0; font-weight: normal; }

.web_price_banner_top_r { background: url("../images/web_price_banner_right.jpg") no-repeat scroll left top transparent; display: block; height: 34px; width: 14px; }

.web_clear { clear: both; font-size: 0; line-height: 0; }

h1#indexDefaultHeading { margin:0 !important; padding: 0; height:0; }

#indexDefaultHeading { display: none; }

.centerBoxContentsProducts { }

.centerBoxContentsProducts .itemTitle a { color: #333333; font-size: 11px; font-weight: 400; text-align: left; }

#productslisting2 { background: url("../images/web_main_pro_lsit_bg01.gif") repeat scroll 0 0 transparent; height: 100% !important; margin: 10px 4px 0 8px; }

#productGeneral { margin-top: 10px; }

#rtable #productName { color: #5D3D14; font-size: 13px; overflow: hidden; padding: 4px 0 5px; font-family: Arial, Helvetica, sans-serif; }

.web_pro_detail_show_pic_info { border-bottom: 1px solid #D6D6D6; color: #3C2B17; display: block; font-weight: bold; margin: 17px 12px 0 0; padding-bottom: 5px; text-indent: 5px; }

/* bfs for new tabs */







#bTabs { padding-top:20px; clear:both; }

#bTabs ul { padding-left:40px; }

#bTabs ul li { float:left; margin-right:3px; list-style-type:none; }

#bTabs ul li .bTab { display:block; padding:5px 45px; background:#a7a78f; color:#fff; font-family:Arial; font-size:14px; border-top:1px solid #a7a78f; border-left:1px solid #a7a78f; border-right:1px solid #a7a78f; }

#bTabs ul li .bTab:hover { background:#fbce3c; }

#bTabs ul li .bTab.bTabActive { background: url("../images/web_pro_tab_on.gif") repeat-x scroll center top transparent; color: #FFFFFF; display: block; float: left; font-size: 12px; height: 24px; line-height: 24px; padding: 0 5px; text-align: center; text-decoration: none; }

#bTabs .btBlocks { border-top:1px solid #82805f; clear:both; margin-right:10px; }

#bTabs .btBlock { display:none; }

/*mainpage flash footer  end*/







#productsid { background: url("../images/web_main_pro_lsit_bg01.gif") repeat scroll 0 0 transparent; height: 340px !important; margin: 10px 4px 0 8px; }

.footpay { background: none repeat scroll 0 0 #181818; height: auto !important; line-height: 50px; margin: 0 auto; min-height: 135px; overflow: visible; padding-top: 10px; text-align: center; width: 980px; }

.footpay img { margin: 0 1px; }

.web_foot_nav { color: #727272; padding-bottom: 8px; }

strong { font-weight: bold; }

.web_foot_nav a { color: #727272; text-decoration: none; }

.web_foot_nav span { margin: 0 6px; }

/*==================end Stylesheet.Css=================(最原始的zencart样式)*/

/*------我是分割线-------*/

/*------我是分割线-------*/

/*------我是分割线-------*/

/*------我是分割线-------*/

/*==================Integration.Css=================(二次补冲的zencart样式)*/





/*==================login.css=================*/





div#easySignUp #login-password { margin-left: 0px; }

div#easySignUp #login-email-address { margin-left: 0px; }

div#easySignUp #loginColumnLeft { width: 60%; margin-left:1%; float: left; }

div#easySignUp #loginColumnRight { width: 35%; margin-right: 1%; float: right; }

div#easySignUp .buttonRow { padding-top: 5px; }

div#easySignUp fieldset { border: 1px solid #cccccc; padding: 6px; }

div#easySignUp legend { border: 1px solid #4A4A4A; /*#cccccc;*/ background-color: #F0FFF0; /*#E8E8E8;*/ color: #4A4A4A; }

div#easySignUp hr { border-style:none; border-top: 2px dotted #CCCCCC; border-bottom: 2px solid white; height: 4px; }

div#easySignUp .checkboxLabel { margin-bottom: 10px; }

/*================END login.css===============*/





/*==================rss.css=================*/



rss { display: block; margin: 10px auto 10px auto; width: 96%; background: #FFF; font-family: Verdana, arial, sans-serif; font-size: small; }

channel { display: block; margin-bottom: 10px; border: 1px solid #CCC; padding: 10px; }

channel>title { display: block; font-size: large; font-weight: bold; }

channel>description { display: block; }

channel>copyright { display: block; font-size: x-small; color: #666; }

channel>lastBuildDate { display: block; text-align: right; }

channel>language,

channel>image,

channel>managingEditor,

channel>webMaster,

channel>generator,

channel>docs,

channel>ttl { display: none; }

item { display: block; padding: 5px; margin-top: 10px; border: 1px solid #CCC; background: #EEE; }

item>title { display: block;	/*	float: left; */ margin-right: 5px; font-weight: bold; }

item>description { display: block; margin-right: 5px; color: #666; }

item>pubDate { display: block; margin-right: 5px; font-size: x-small; color: #666; white-space: nowrap; }

item>link,

item>comments { display: block; margin-right: 5px; font-size: x-small; color: #666; }

item>category,

item>author,

item>guid { display: none; }

/*================END rss.css===============*/





/*==================jqlightbox.css=================*/









#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; }

#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0; }

#jquery-lightbox a img { border: none; }

#lightbox-container-image-box { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }

#lightbox-container-image { padding: 10px; }

#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }

#lightbox-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }

#lightbox-container-image-box > #lightbox-nav { left: 0; }

#lightbox-nav a { outline: none; }

#lightbox-nav-btnPrev,

#lightbox-nav-btnNext { width: 49%; height: 100%; zoom: 1; display: block; }

#lightbox-nav-btnPrev { left: 0; float: left; }

#lightbox-nav-btnNext { right: 0; float: right; }

#lightbox-container-image-data-box { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin:0 auto; line-height: 1.4em; overflow: auto; width:100%; padding: 0 10px 0; }

#lightbox-container-image-data { padding: 0 10px; color: #666; }

#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }

#lightbox-image-details-caption { font-weight: bold; }

#lightbox-image-details-currentNumber { display: block; clear: left; padding-bottom: 1.0em; }

#lightbox-secNav-btnClose { width: 66px; float: right; padding-bottom: 0.7em; }

/*================END jqlightbox.css===============*/







/*==================fec_confirmation.css=================*/





#onePageText { text-align:center; color:#ff0000; font-weight:bold; padding-top: 30px; padding-bottom: 300px; visibility: visible; display: block; }

/*================END fec_confirmation.css===============*/









/*==================print_stylesheet.css=================*/



.messageStackWarning,

#navMainWrapper,

#navMainSearch,

#navCatTabsWrapper,

#navEZPagesTop,

#navColumnOne.columnLeft,

#navColumnTwo.columnRight,

.navMainSearch,

#navSupp,

.banners,

.buttonRow { }

/*================END print_stylesheet.css===============*/

			/*-------我是分割线------*/

			/*-------我是分割线------*/

			/*-------我是分割线------*/

/*==================style_imagehover.css=================*/



#trailimageid { position: absolute; visibility: hidden; left: 0px; top: 0px; width: 220px; height: 0px; z-index: 1000; }

#trailimageid div { padding: 5px; background-color: #FFF; border: 1px solid #888; text-align: center; }

#trailimageid h1 { font-size: 100%; font-weight: normal; margin: 0; padding: 2px 0px; text-align: left; width: 100%; }

#trailimageid img { margin: 2px; border: none; }

/*================END style_imagehover.css===============*/

			/*-------我是分割线------*/

			/*-------我是分割线------*/

			/*-------我是分割线------*/

/*==================stylesheet_css_buttons.css=================*/



.cssButton,

.cssButtonHover { background-color: #F4F4F4; color : #000000; border: 2px outset #F4F4F4; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 1.1em; text-align: center; white-space: nowrap; text-decoration: none !important; font-weight: bold; padding: 0.3em; }

.cssButtonHover { color: #000000; border-style: inset; text-decoration: none; }

.button_update_cart { color: red; }

.button_update_cartHover { color: #003D00; }

.button-search-header { float: left; height: 18px !important; margin: -2px 0 0 !important; width: 18px !important; }

/*================END stylesheet_css_buttons.css===============*/

			/*-------我是分割线------*/

			/*-------我是分割线------*/

			/*-------我是分割线------*/

/*==================stylesheet_MagicZoom.css=================*/





/* Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com */

/* CSS class for zoomed area */

.MagicZoomBigImageCont { border:			1px solid #ccc; top: -9px !important; background:#fff; }

.MagicZoomMain { text-align: center !important; width: 92px; }

.MagicZoomMain div { padding: 0px !important; }

/* Header look and feel CSS class */

/* header is shown if "title" attribute is present in the <A> tag */

.MagicZoomHeader { font:			10px Tahoma, Verdana, Arial, sans-serif; color:			#fff; background:		#ccc; text-align:     center !important; }

/* CSS class for small looking glass square under mouse */

.MagicZoomPup { border: 		1px solid #aaa; background: 	#ffffff; }

/* CSS style for loading animation box */

.MagicZoomLoading { text-align:		center; background: 	#ffffff; color:			#444; border: 		1px solid #ccc; opacity:		0.8; padding:		3px 3px 3px 3px !important; display: 		none; /* do not edit this line please */ }

/* CSS style for gif image in the loading animation box */

.MagicZoomLoading img { padding-top:	3px !important; }

.MagicThumb span { display:none; }

/*================END stylesheet_MagicZoom.css===============*/





/*==================END Integration.Css=================(二次补冲的zencart样式)*/



/*------我是分割线-------*/

/*------我是分割线-------*/

/*------我是分割线-------*/

/*------我是分割线-------*/

/*------我是分割线-------*/



/*================单页面===============*/

#productReviewsDefaultProductImage { float:left; }

#reviewsDefault .forward, #productReviewsDefaultPrice, #productReviewsDefaultHeading { float:none; }

#productReviewsDefaultProductImage #product_show_img, #reviewsWrite product_show_img { margin:0px; float:left; }

#reviewWriteMainImage { float:left; }



#ezPageDefault h1, #advSearchDefault h1, #contactUsDefault h1, #shippingInfoMainContent h1, #conditionsMainContent h1 ,#conditions h1 ,#shippingInfo h1, #privacy h1 { display:none; }

.lineheight24 { float:left; }

.lineheight24 ul { float:left; width:100%; }

.lineheight24 ul li { float:left; width:100%; }

.go { background-color: #EFEFEF; border: 0 solid #FBBB11; color: #F60; font-family: Arial; font-size: 11px; margin: 5px 0px; line-height:25px; text-indent:7px; padding: 0.5%; text-align: left; float:left; width:99%; }

.pa a { background: url(../images/q.gif) no-repeat scroll left top transparent; font-size: 11px; margin-left: 10px; padding-left: 15px; }

.question { -moz-background-inline-policy: continuous; background: url(../images/q.gif) no-repeat scroll left top transparent; color: #F60; display: block; font-family: Arial; margin: 0 0 5px; padding:0px 3%; width:94%; float:left; }

.answers { -moz-background-inline-policy: continuous; background: url(../images/a.gif) no-repeat scroll left top transparent; color: #666666; margin-bottom: 5px; padding:0px 3%; width:94%; float:left; }





#ezPageDefault div{ text-align:left;}

#ezPageDefault hr{ display:block; clear:both; height:2px; border:0; border-bottom:1px solid #000; padding:1em 0;}

.ke-zeroborder{ padding-left:19px; background:url(../images/a.gif) no-repeat left 25px; padding-top:25px; }

.return{padding-left:59px; text-decoration:underline;}

#ezPageDefault p strong{ padding-top:25px;}

#ezPageDefault td{ vertical-align:top;}



#page_left{ float:left; width:19%;}

#page_left #page_catalog{ float:left; width:100%;}

#page_left #page_catalog ul{ float:left; width:100%; }

#page_left #page_catalog ul li{ float:left; width:100%; }

#page_left #page_catalog ul li a{ display:block; background:#404040; color:#fff;border:1px solid #404040; padding:0.7em 1em; margin-bottom:3px;font-family:'AkzidenzGroteskBE-LightEx',Helvetica,Arial,sans-serif; letter-spacing:1px; font-size:10px;}

#page_left #page_catalog ul li a:hover{ display:block; background:#fff; color:#404040; text-decoration:none; font-weight:bold;}







/*================end 单页面===============*/



/*------我是分割线-------*/

/*------我是分割线-------*/

/*------我是分割线-------*/

/*------我是分割线-------*/

/*------我是分割线-------*/



/*================联系我们Contact.css===============(联系我们弹出框样式)*/

/*

 * SimpleModal Contact Form

 * http://www.ericmmartin.com/projects/simplemodal/

 * http://code.google.com/p/simplemodal/

 *

 * Copyright (c) 2010 Eric Martin - http://ericmmartin.com

 *

 * Licensed under the MIT license:

 *   http://www.opensource.org/licenses/mit-license.php

 *

 * Revision: $Id: contact.css 254 2010-07-23 05:14:44Z emartin24 $

 */



/* Overlay */

#contact-overlay {background-color:#000; cursor:wait;}



/* Container */

#contact-container {font: 12px/1.5 Arial, Helvetica, sans-serif; text-align:left; width:680px; height:auto !important; border:5px solid #666666; background:#fff;}



#contact-container .contact-content {background-color:#fff; color:#000; width:600px; margin:20px auto; clear:both;}

#contact-container h1 {color:#000; font-size:16px; line-height:20px; margin:0; padding:0; text-align:left;}

#contact-container .contact-loading {background:url(../img/contact/loading.gif) no-repeat; height:55px; margin:-14px 0 0 190px; padding:0; position:absolute; width:54px; z-index:8000;}

#contact-container .contact-message {text-align:center;}

#contact-container .contact-error {background:#000; border:2px solid #ccc; font-size:14px; font-weight:bold; line-height:18px; margin:0 auto; padding:2px; width:92%;}

#contact-container br {clear:both;}

#contact-container form {margin:0px; padding:0; overflow:hidden; height:368px;}

#contact-container label {clear:left; display:block; float:left; text-align:left; width:90px;}

#contact-container textarea {height:114px;}

#contact-container .contact-cc {cursor:default; font-size:14px; vertical-align:top;}

#contact-container .contact-top {background-color:#fff; font-size:12px; height:13px; line-height:12px; text-align:center; -webkit-border-top-right-radius:8px; -webkit-border-top-left-radius:8px; -moz-border-radius-topright:8px; -moz-border-radius-topleft:8px; border-radius:8px 8px 0px 0px;}

#contact-container .contact-bottom {background-color:#fff; font-size:12px; height:13px; line-height:12px; text-align:center; -webkit-border-bottom-right-radius:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomright:8px; -moz-border-radius-bottomleft:8px; border-radius:0 0 8px 8px;}

#contact-container .contact-bottom a,

#contact-container .contact-bottom a:link,

#contact-container .contact-bottom a:active,

#contact-container .contact-bottom a:visited {color:#666; position:relative; top:-4px; text-decoration:none;}

#contact-container .contact-bottom a:hover {color:#888;}

#contact-container .contact-button {background:#d76300; border:0; color:#fff; cursor:pointer; font-size:16px; font-weight:bold; height:26px; margin:4px 0 0 4px; text-align:center; vertical-align:middle; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}

#contact-container .contact-button:hover {background:#f49000;}

#contact-container a.modal-close,

#contact-container a.modal-close:link,

#contact-container a.modal-close:active,

#contact-container a.modal-close:visited {color:#999; font-size:18px; font-weight:bold; position:absolute; text-decoration:none; right:8px; top:0px;}

#contact-container a.modal-close:hover {color:#ccc;}



#contactUsForm{ margin:0px; padding:0; border:0;  height:368px; display:block; width:100%;}

#contactUsForm strong{ padding:0px; color:#000; background:none; font-size:13px;}



#contactUsForm .contact_username{ width:100%; clear:both; float:left; }

#contactUsForm .contact_username p{ width:50%; height:auto; float:left; padding:0px;}

#contactUsForm .contact_username p label{ float:left; line-height:25px; height:auto; width:auto; }

#contactUsForm .contact_username p input{ clear:both; border:1px solid #ccc; line-height:25px; float:left; margin:0px; width:99%;}



#contactUsForm .contact_usertext{ clear:both; width:100%; margin-top:15px; float:left;}

#contactUsForm .contact_usertext label{ float:left;line-height:25px; height:auto; width:auto; padding:0px; }

#contactUsForm .contact_usertext textarea{ float:left; margin:0px; padding:5px; border:1px solid #ccc; width:588px; clear:both; min-width:588px; max-width:588px; height:160px; }



.contact-content .forward { float:left; margin:10px 0px 0px 0px; }

#contact-container .contact-input {background:#ccc; border:1px solid #fff; float:left; padding:3px 5px; margin:0px; width:auto; cursor:pointer;}



.contact_link_faq{ float:left; width:100%; margin-bottom:15px; text-transform:capitalize; line-height:26px; border-bottom:1px solid #ccc; padding-bottom:8px; }

.contact_link_faq a{ width:auto; line-height:26px;  text-decoration:underline; margin-left:5px; color:#000;}

.contact_link_faq a:hover{ color:#f00; font-weight:bold;}



#contactUsFAQ{ margin:0px; padding:15px 0; border:0; border-top:1px solid #ccc; height:338px; display:block; width:100%; }

.contact_link_form{ float:left; clear:both;  text-transform:capitalize; line-height:26px;}

.contact_link_form a{ float:right; width:auto; line-height:26px;  text-decoration:underline; text-indent:5px;  color:#000;}

.contact_link_form a:hover{ color:#f00; font-weight:bold;}







.simplemodal-wrap{ height:auto !important;}





#contact-container .contact-title{  background:#fff; position:absolute; left:45% ; top:45%; text-align:center; height:auto;}





#ajax_box_1{ height:205px !important; font-size:11px;}

#ajax_box_2{ height:400px !important; font-size:11px;}

#ajax_box_1 h1,#ajax_box_2 h1{font-family:'AkzidenzGroteskBE-LightEx',Helvetica,Arial,sans-serif;  letter-spacing:1px; padding:0px; display:block; font-weight:normal; font-size:12px; text-transform:uppercase;}



#ajax_box_2 ul{ float:none; width:100%;}

#ajax_box_2 ul li { float:none; width:100%;}

#ajax_box_2 ul li .ajax_box_tab{ width:100%; border-collapse:collapse; border-spacing:0;}

#ajax_box_2 ul li .ajax_box_tab tr{ }

#ajax_box_2 ul li .ajax_box_tab td{ padding:19px 0px;border-bottom:1px solid #C1C1C1;}



/*================联系我们Contact.css===============(联系我们弹出框样式)*/







/*================客户评论详细页样式===============*/



/*---------评论详细-----------*/

#reviewsInfoDefault { float:left; width:100%; }

#reviewsInfoDefaultProductImage { float:left; padding:0px; }

#reviewsInfoDefaultMainContent { float:left; margin:1em 0; }

#reviewsInfoDefaultMainContent h1 { float:left; font-size:12px; clear:both; padding-top:5px; line-height:normal; font-weight:normal; }

#reviewsInfoDefault .buttonRow{ float:left; margin:5px 0px; clear:both;}

#reviewsInfoDefault .buttonRow a { background: none repeat scroll 0 0 #404040; color: #FFFFFF; display: block; font-family: 'AkzidenzGroteskBE-LightEx', Helvetica, Arial, sans-serif; font-size: 9px; letter-spacing: 1px; line-height: 24px; padding: 0 10px; border:1px solid #404040; width:120px; text-transform:uppercase; }



#reviewsInfoDefault .buttonRow a:hover{ color:#404040; background:#fff;}



/*--------评论书写------------*/



#reviewsWrite{float:left; width:100%;}

#reviewsWrite form{ margin:0px; float:left; }



#reviewWriteMainImage{ padding:0px; }

#reviewsWrite .buttonRow{ float:left; margin:5px 0px; clear:both;}

#reviewsWrite .buttonRow a { background: none repeat scroll 0 0 #404040; color: #FFFFFF; display: block; font-family: 'AkzidenzGroteskBE-LightEx', Helvetica, Arial, sans-serif; font-size: 9px; letter-spacing: 1px; line-height: 24px; padding: 0 10px; border:1px solid #404040; width:120px; text-transform:uppercase; }



#reviewsWrite .buttonRow a:hover{ color:#404040; background:#fff;}





#reviewsWriteReviewer{ clear:both; margin-top:2em;}

/*--------评论之后------------*/



#productReviewsDefaultProductImage{ padding:0px; margin:0px;}



#reviewsDefault .buttonRow{ float:left; margin:5px 0px; clear:both;}

#reviewsDefault .buttonRow a { background: none repeat scroll 0 0 #404040; color: #FFFFFF; display: block; font-family: 'AkzidenzGroteskBE-LightEx', Helvetica, Arial, sans-serif; font-size: 9px; letter-spacing: 1px; line-height: 24px; padding: 0 10px; border:1px solid #404040; width:120px; text-transform:uppercase; }



#reviewsDefault .buttonRow a:hover{ color:#404040; background:#fff;}



/*--------所有评论------------*/

.smallProductImage  { float:left; width:30%; max-width:160px; margin-right:1%; height:160px; border-right:1px solid #ECEAEA; }

.smallProductImage a { vertical-align:middle; height:160px; width:160px; *font-size:140px;

*display:block;

display:table-cell; text-align:center; }

.smallProductImage a img { vertical-align:middle; }

#reviewsDefault .product_list_text .buttonRow{ clear:none; margin-right:10px; margin-top:2em;}

/*================End 客户评论详细页样式===============*/



/*================二级目录排序显示===============*/

.sorter_box{  margin-bottom:3px; display:block;}

.sorter_box form{ overflow:hidden; margin:0px; padding:0px;}

.sorter_box .sorter_left{ float:left; line-height:30px;}

.sorter_box .sorter_right{ float:right; line-height:30px;}

.sorter_box label{ padding:0;}

.sorter_box select{ margin:0;}

.lf{ margin-bottom:10px}

/*================End 二级目录排序显示===============*/